Linux Kernel Multiple Local Vulnerabilities

Solution:
Reportedly, these vulnerabilities are addressed in versions 2.6.10rc3bk5 and 2.4rc of the Linux kernel, but this is not confirmed.

Please see the referenced advisories for more information.


Redhat Fedora Core1

Linux kernel 2.4.17

Linux kernel 2.4.18

Linux kernel 2.4.19

Linux kernel 2.4.22

Linux kernel 2.4.25

Linux kernel 2.6.8 rc1

Linux kernel 2.6.8

Debian Linux 3.0 ia-64

Redhat Linux 9.0 i386


 

Privacy Statement
Copyright 2010, SecurityFocus